 input[type="checkbox"] + label:before {border: 1px solid #7873738c !important;}
 input[type="text"] {border: 1px solid #7873738c !important;}
 .collection-item h2{top: 85% !important;color: #000 !important;font-size: 18px !important;}
 
 
 	.cat_name {font-size: 11px; color: #aaa;}
	.slider_style .item .item_image img {
    	transition: all 300ms linear 0s;
    	width: 100%;
    	margin-left: 0%;
	}
	input[type="checkbox"] {
		width: 20px;
		height: 20px;
		background-color: #f7f7f7;
		content: "";
		font-size: 13px;
		margin: 0px 5px 0px 0px;
		text-align: center;
		vertical-align: middle;
		cursor: pointer;
		border: 1px solid #ebebeb;
		
	}
@media (min-width : 992px){
	.col-lg-3 {max-width: 24%;}
	.col-lg-6 {max-width: 50%;}
}
	@media screen and (max-width: 767px){
		.slider_style .item .item_image img {
    		transition: all 300ms linear 0s;
    		width: 100% !important;
    		margin-left: 0% !important;
		}
		
	.product_item { margin-bottom: 0px;	}
	.product_inner {margin-top: 0px; }
	.best_sale.m0 { margin-bottom:30px;}
	.heading { margin: 0px 0;}
	.img1 {width: 710px;}

	
	.product_item_resize { width: 100% !important; margin-left: 0% !important;}
	.product_inner { margin-top: 20px;}
	.slider_style .single_product_item {height:auto; margin-bottom: 35px;}
	.product_item {padding-bottom: 0px; margin-bottom: 0px;}
	/*.product_details > h6 { height:40px;}*/
	}
	@media screen and (device-width: 1024px){ 
		.owl-carousel .owl-stage { width: 1024px !important;}
		.owl-carousel .owl-item {width: 315px !important;}
		.img1 {width: 710px;}
	}
	
	@media (min-width: 1200px) {
		.col-lg-4 {
			width: 25%;
		}
	}
	.lettera-marche {
    background: #f0f0f0;
    padding-left: 5px;
    color:#333;
	font-weight:600;
    }
    .brand-roder{
        margin-bottom:20px;
    }